using System;

namespace InABox.Mobile
{
    public class MobileViewChangedEventArgs : EventArgs
    {
        public string Property { get; }

        public MobileViewChangedEventArgs(string property)
        {
            Property = property;
        }
    }
    
    public delegate void MobileViewChangedEvent(object sender, MobileViewChangedEventArgs eventArgs);
}